- Main Page
- Related Pages
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_Elm_Gesture_Line_Info Struct Reference
Gesture Layer

Struct holds line info for user. More...

## Data Fields
Elm_Gesture_Momentum_Info | momentum
| Line momentum info.
double | angle
| Angle (direction) of lines.

## Detailed Description

Struct holds line info for user.